package com.youra.qlicker.Acitvitys.EER.Residence;

import androidx.appcompat.app.AppCompatActivity;

import android.content.Intent;
import android.os.Bundle;
import android.view.View;
import android.widget.ImageView;
import android.widget.TextView;

import com.youra.qlicker.Acitvitys.EER.Scan.ScannIDActivity;
import com.youra.qlicker.R;

public class ResidenceMREDActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_residencemred);

        ImageView btn_back = (ImageView) findViewById(R.id.img_back);
        TextView btn_scan_cin = (TextView) findViewById(R.id.btn_scan_cin);
        TextView btn_scan_paspor = (TextView) findViewById(R.id.btn_scan_paspor);

        /// click btn for return previous activity
        btn_scan_cin.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {

                startActivity(new Intent(ResidenceMREDActivity.this , ResidenceScanneActivity.class ));

            }
        });

        /// click btn for return previous activity
        btn_scan_paspor.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {

                startActivity(new Intent(ResidenceMREDActivity.this ,    ResidenceScanneActivity.class ));

            }
        });

        /// click btn for return previous activity
        btn_back.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {

                finish();
            }
        });
    }
}